
Test - Bug #71

if publication date contains only year nothing is shown in 'Digital Book'

2012-01-12 11:00 - Rastislav Hudak

Status: Closed Start date: 2012-01-12

Priority: Normal Due date:  

Assignee: Rastislav Hudak % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2012-04-23 13:25 - Rastislav Hudak

- Subject changed from [padova] if publication date contains only year nothing is shown in 'Digital Book' to if publication date contains only year

nothing is shown in 'Digital Book'

- Origin set to Padova

#2 - 2012-04-23 13:28 - Rastislav Hudak

- Project changed from Phaidra to Test

#3 - 2012-06-20 16:06 - Rastislav Hudak

- Status changed from New to Closed

fixed & released to 2.8
